Subject: [Teas] WG adoption poll - draft-peru-teas-actn-poi-applicability

From: Vishnu Pavan Beeram <[email-masked]>
Date: Thu, 13 Aug 2020 21:38:17 -0500

All,

This is start of a two week poll on making
draft-peru-teas-actn-poi-applicability-05 a TEAS working group document.
Please send email to the list indicating "yes/support" or "no/do not
support". If indicating no, please state your reservations with the
document. If yes, please also feel free to provide comments you'd
like to see addressed once the document is a WG document.

The poll ends Aug 27th.

Thanks,
Pavan and Lou

---

From: Zhenghaomian <[email-masked]>
Date: Fri, 14 Aug 2020 03:15:17 +0000

Yes/Support.

Best wishes,
Haomian

发件人: Teas [mailto:[email-masked]] 代表 Vishnu Pavan Beeram
发送时间: 2020年8月14日 10:38
收件人: TEAS WG <[email-masked]>
抄送: TEAS WG Chairs <[email-masked]>
主题: [Teas] WG adoption poll - draft-peru-teas-actn-poi-applicability

All,

The poll ends Aug 27th.

Thanks,
Pavan and Lou

---

From: Jeff Tantsura <[email-masked]>
Date: Thu, 13 Aug 2020 20:30:35 -0700

Yes/support

Regards,
Jeff

> On Aug 13, 2020, at 19:38, Vishnu Pavan Beeram <[email-masked]> wrote:
> 
> 
> All,
> 
> _______________________________________________
> Teas mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/teas

---

From: Young Lee <[email-masked]>
Date: Fri, 14 Aug 2020 14:12:52 +0900

Yes/support

---

From: "Gabriele Maria Galimberti (ggalimbe)" <[email-masked]>
Date: Fri, 14 Aug 2020 06:51:23 +0000

yes/support

Regards,

Gabriele

From: Teas <[email-masked]> on behalf of Vishnu Pavan Beeram <[email-masked]>
Date: Friday, 14 August 2020 at 04:38
To: TEAS WG <[email-masked]>
Cc: TEAS WG Chairs <[email-masked]>
Subject: [Teas] WG adoption poll - draft-peru-teas-actn-poi-applicability

All,

The poll ends Aug 27th.

Thanks,
Pavan and Lou

---

From: Italo Busi <[email-masked]>
Date: Fri, 14 Aug 2020 07:11:32 +0000

Yes/support

Italo (as co-author)

From: Vishnu Pavan Beeram [mailto:[email-masked]]
Sent: venerdì 14 agosto 2020 04:38
To: TEAS WG <[email-masked]>
Cc: TEAS WG Chairs <[email-masked]>
Subject: [Teas] WG adoption poll - draft-peru-teas-actn-poi-applicability

All,

The poll ends Aug 27th.

Thanks,
Pavan and Lou

---

From: Paolo Volpato <[email-masked]>
Date: Fri, 14 Aug 2020 07:42:21 +0000

Yes/support

Best regards
Paolo

From: Teas [mailto:[email-masked]] On Behalf Of Vishnu Pavan Beeram
Sent: Friday, August 14, 2020 4:38 AM
To: TEAS WG <[email-masked]>
Cc: TEAS WG Chairs <[email-masked]>
Subject: [Teas] WG adoption poll - draft-peru-teas-actn-poi-applicability

All,

The poll ends Aug 27th.

Thanks,
Pavan and Lou

---

From: <[email-masked]>
Date: Fri, 14 Aug 2020 09:43:22 +0100

Hi All,

Yes, support. 

BR, Dan (co-author of draft-peru-teas-actn-poi-applicability)

From: Vishnu Pavan Beeram [mailto:[email-masked]] 
Sent: venerdì 14 agosto 2020 04:38
To: TEAS WG <[email-masked] <mailto:[email-masked]> >
Cc: TEAS WG Chairs <[email-masked] <mailto:[email-masked]> >
Subject: [Teas] WG adoption poll - draft-peru-teas-actn-poi-applicability

All,

The poll ends Aug 27th.

Thanks,
Pavan and Lou

---

From: Aihua Guo <[email-masked]>
Date: Fri, 14 Aug 2020 11:08:22 -0400

Yes/support.

Aihua

---

From: "Scharf, Michael" <[email-masked]>
Date: Sun, 16 Aug 2020 12:19:02 +0000

Hi all,

Prior to moving to academia, I have worked a lot on commercial running code for Packet Optical Integration. As far as I can tell, dealing with use cases that include both routers and DWDM systems can be quite challenging, because these systems often use different technologies and are frequently operated by different teams with different backgrounds and different real-world constraints – even within the same network operator. Also, unfortunately, the team who operates one network technology may only have limited insight into and understanding of the other technology, which can create a lot of confusion even regarding simple and basic use cases. Documents that bridge this gap are IMHO _very_ useful. This document is a good starting point and I believe that it is very useful to create a common understanding of cross-layer use cases and their realization.

In a nutshell: yes/support (as contributor)

Michael

From: Teas <[email-masked]> On Behalf Of Vishnu Pavan Beeram

All,

The poll ends Aug 27th.

Thanks,
Pavan and Lou

---

From: "Belotti, Sergio (Nokia - IT/Vimercate)" <[email-masked]>
Date: Mon, 17 Aug 2020 07:10:22 +0000

"yes/support".

Thanks
Sergio (as co-author)

All,

The poll ends Aug 27th.

Thanks,
Pavan and Lou

---

From: Peruzzini Fabio <[email-masked]>
Date: Wed, 19 Aug 2020 08:39:33 +0000

yes/support

Regards,
Fabio

Da: Vishnu Pavan Beeram <[email-masked]>
Inviato: venerdì 14 agosto 2020 04:38
A: TEAS WG <[email-masked]>
Cc: TEAS WG Chairs <[email-masked]>
Oggetto: [Teas] WG adoption poll - draft-peru-teas-actn-poi-applicability

All,

The poll ends Aug 27th.

Thanks,
Pavan and Lou

Questo messaggio e i suoi allegati sono indirizzati esclusivamente alle persone indicate. La diffusione, copia o qualsiasi altra azione derivante dalla conoscenza di queste informazioni sono rigorosamente vietate. Qualora abbiate ricevuto questo documento per errore siete cortesemente pregati di darne immediata comunicazione al mittente e di provvedere alla sua distruzione, Grazie. 

This e-mail and any attachments is confidential and may contain privileged information intended for the addressee(s) only. Dissemination, copying, printing or use by anybody else is unauthorised. If you are not the intended recipient, please delete this message and any attachments and advise the sender by return e-mail, Thanks. 

Rispetta l'ambiente. Non stampare questa mail se non è necessario.

---

From: Xufeng Liu <[email-masked]>
Date: Tue, 25 Aug 2020 21:12:24 -0400

yes/support.

Thanks,
- Xufeng

---

From: Daniele Ceccarelli <[email-masked]>
Date: Wed, 26 Aug 2020 09:51:57 +0000

yes/support.

BR,
Daniele

From: Teas <[email-masked]> On Behalf Of Xufeng Liu
Sent: den 26 augusti 2020 03:12
To: Vishnu Pavan Beeram <[email-masked]>
Cc: TEAS WG Chairs <[email-masked]>; TEAS WG <[email-masked]>
Subject: Re: [Teas] WG adoption poll - draft-peru-teas-actn-poi-applicability

yes/support.

Thanks,
- Xufeng

On Thu, Aug 13, 2020 at 10:38 PM Vishnu Pavan Beeram <[email-masked]<mailto:[email-masked]>> wrote:
All,

The poll ends Aug 27th.

Thanks,
Pavan and Lou
_______________________________________________
Teas mailing list
[email-masked]<mailto:[email-masked]>
https://www.ietf.org/mailman/listinfo/teas

---

From: Khasanov Boris <[email-masked]>
Date: Wed, 26 Aug 2020 10:45:09 +0000

Hi all,
Yes/support. This is a very good reference doc indeed , with the lists of needed Yang-models for different interfaces (MPIs).

SY,
Boris

Sent: Friday, August 14, 2020 5:38 AM

All,

The poll ends Aug 27th.

Thanks,
Pavan and Lou

---

From: Dhruv Dhody <[email-masked]>
Date: Wed, 26 Aug 2020 19:42:29 +0530

Hi Authors, WG,

Yes/support for WG adoption!

I see value in these applicability documents. The
draft-li-teas-hierarchy-ip-controllers does a similar job but for just
IP controllers.

Will the authors consider adding a section on PCE/PCEP? There is a
rich history of using PCE/PCEP for inter-layer path computation and
RFC 8637 briefly covers it. If needed I can help contribute text.

I agree with the editor's note in section 5 and work is needed to get
better integration. I also wonder what needs to be kept in the scope
of this I-D (as a lot of text is useful but independent of POI). I am
wondering if it should be moved to TE service mapping draft as I also
see a lot of text repeated from there.

Figure 2 needs to reconcile with draft-ietf-teas-actn-yang that does
not differentiate between the ACTN and non-ACTN interfaces and list
them together. Would be good to figure out if this difference helps
with the description or hinders it.

I got lost in section 5.5 but let's leave that for future discussion.

Thanks!
Dhruv

---

From: Eric Gray <[email-masked]>
Date: Thu, 27 Aug 2020 11:49:07 -0400

Yes/support

> On Aug 26, 2020, at 10:12 AM, Dhruv Dhody <[email-masked]> wrote:
> 
> Hi Authors, WG,
>